# peertube.su

This instance was blocked because they are heavy with ads (as of 2020 
July 18, 20:22), of the first 24 latest videos 7 are ads, and 4 are
pirated videos (we don't consider that to be a problem which we 
moderate videos because of that alone).  The remainder of the videos
there have titles in Cyrillic.  Which for the most part, that's about
all we can tell of what it says.  

It is mostly the repeated advertisements which we were having to deal 
with.
